Subject: RE: [Pesci-discuss] the name

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 21 Sep 2005 11:31:55 +0200

Gee I wish that this was the biggest problem we have in this topic.

:-(

Bert

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Dave Crocker
> Sent: Wednesday, September 21, 2005 04:48
> To: [email-masked]
> Subject: [Pesci-discuss] the name
> 
> 
> 
> in an attempt to start discussion with a matter of some import:
> 
> 
> I well might have missed Brian, or someone else, explaining 
> this, but I'm not
> clear how to pronounce this acronym.
> 
> 
> It would make semantic sense to go in either of two directions:
> 
> 1. "pesky" both because it is a pesky topic and because it 
> requires paying
> attention to pesky details
> 
> 2. "peshy" because we are fishing for a solution.
> 
> Is there guidance on this dilemma?
> 
> d/
> -- 
> 
>   Dave Crocker
>   Brandenburg InternetWorking
>   +1.408.246.8253
>   dcrocker  a t ...
>   WE'VE MOVED to:  www.bbiw.net
> 
> _______________________________________________
> Pesci-discuss mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pesci-discuss
> 

_______________________________________________
Pesci-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pesci-discuss